<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:id="@+id/iv_banner"
        android:layout_width="@dimen/convert_480px"
        android:layout_height="match_parent"
        android:background="@drawable/guide_bg" />

<!--    <ImageView-->
<!--        android:layout_width="@dimen/convert_320px"-->
<!--        android:layout_height="@dimen/convert_130px"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_marginStart="@dimen/convert_65px"-->
<!--        android:background="@drawable/ic_guide_logo" />-->

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_375px"
        android:layout_marginTop="@dimen/convert_40px"
        android:layout_toEndOf="@id/iv_banner"
        android:text="@string/wifi"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_skin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_312px"
        android:layout_marginBottom="@dimen/convert_50px"
        android:layout_toEndOf="@id/iv_banner"
        android:text="@string/skin_for_now"
        android:textColor="@color/color_F4A12E"
        android:textSize="@dimen/convert_30px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_next"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_98px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginEnd="@dimen/convert_40px"
        android:layout_marginBottom="@dimen/convert_130px"
        android:layout_toEndOf="@id/iv_banner"
        android:background="@drawable/shape_60pxf4a12e_corners"
        android:gravity="center"
        android:text="@string/next"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_36px"
        app:layout_constraintBottom_toTopOf="@id/tv_skin" />

    <androidx.recyclerview.widget.RecyclerView
        android:layout_marginTop="@dimen/convert_40px"
        android:id="@+id/wifi_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/tv_next"
        android:layout_below="@id/tv_title"
        android:layout_marginBottom="@dimen/convert_20px"
        android:layout_toEndOf="@id/iv_banner" />


</RelativeLayout>